/*
 Theme Name:   Eduma Child
 Theme URI:    http://educationwp.thimpress.com/
 Description:  Eduma Child Theme
 Author:       ThimPress
 Author URI:   http://thimpress.com
 Template:     eduma
 Version:      1.0.0
 Text Domain:  eduma-child
*/

.learn-press-tabs__tab.avatar{
    display: none;
}

.lp-profile-content .learn-press-tabs__nav{
    width: fit-content;
}

#learnpress-avatar-upload{
    display: none;
}

.profile-tab-sections .avatar{
    display: none;
}
.lp-profile-content .learn-press-tabs{
    background: transparent;
}

.skill-feature, .language-feature, .assessments-feature{
    display: none !important;
}
.comment-respond .comment-reply-title{
    font-size: 24px !important;
}
.comment-respond .comment-form>p.logged-in-as{
    font-size: 14px !important;
}

.comment-respond .comment-form input[type=submit]{
    text-transform: none !important;
}